Bug 406521 - 4.5: Certain keywords auto-add cc
4.5: Certain keywords auto-add cc
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 12:12 EST by David Lawrence
Modified: 2014-10-12 18:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-10 23:47:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2007-11-30 12:12:24 EST
Description:
Adding a keyword would auto add cc to bug


Requester:
Mike Hideo
Comment 1 David Lawrence 2008-08-18 17:10:49 EDT
Voting for future Bugzilla features will be opening soon. Announcement of start date will be posted to the bugzilla-development-list@redhat.com and other broader audience.

Dave
Comment 2 David Lawrence 2010-01-15 12:32:42 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 3 David Lawrence 2010-08-25 17:41:01 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 5 Simon Green 2012-05-10 23:47:05 EDT
This can be done as an extension, as we do for adding security-response-team to security bugs (although that is triggered by a group, triggering by keywords would be the same principle).

Closing as this bug has no specific request for auto-cc.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.